/*----------- sit size modal-----------*/
.upload-photos-modal { display: block; }
html.open-modal , body.open-modal { overflow-y: hidden; }
.fit-preference-modal.modal.fade.in { overflow-y: auto; }
.fit-preference-modal.large-modal.custom-modal .modal-dialog{max-width: 780px;width: 100%;margin: 0 auto;transform: translateY(-50%);top: 50%;}
.fit-preference-modal.custom-modal .modal-dialog .close { right: -11px;top: -43px; }
.fit-preference-modal.custom-modal .modal-dialog .close img { width: 12px;height: 12px; }
.fit-preference-modal .modal-content{padding:0;}
.fit-preference-modal .modal-left-block{position: relative;background:#fff;padding:20px 26px 14px;width:53.85%;height: 500px;}
.fit-preference-modal .modal-right-block{width:46.15%;position: relative;}
/*.fit-preference-modal .modal-right-block img{width:100%;}*/
.fit-preference-modal .modal-left-block h2{font-size:24px;letter-spacing: -1px;margin-bottom: 11px;}

.fit-preference-modal .use-default-size .select2-container .select2-selection--single .select2-selection__rendered { background: #f6f6f6; white-space: normal; }
.fit-preference-modal .use-default-size .select-dropdown .select2 { height: 35px; border: none;}
.fit-preference-modal .use-default-size .select-dropdown .select2 .select2-selection--single{box-shadow: -1px 1px 0.5px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow: -1px 1px 0.5px 0 rgba(0, 0, 0, 0.15);-o-box-shadow: -1px 1px 0.5px 0 rgba(0, 0, 0, 0.15);-moz-box-shadow: -1px 1px 0.5px 0 rgba(0, 0, 0, 0.15);-ms-box-shadow: -1px 1px 0.5px 0 rgba(0, 0, 0, 0.15);}
.fit-preference-modal .use-default-size .select-dropdown .select2.select2-container--open { border: none; }
.fit-preference-modal .select-size-block {display: flex;flex-wrap: wrap;flex-direction: row;}
.fit-preference-modal .select-size-block p{margin-bottom: 3px;}
.fit-preference-modal .fit-modal-btn{position: absolute;display: block;top:auto;bottom:19px;left:20px;right:32px;}
.fit-preference-modal .fit-modal-btn a.btn{width:100%;display: block;}
.fit-preference-modal .select-size-block a.edit{float:right;text-decoration: none;font-size: 12px;color:#4787b1;padding-bottom: 10px;cursor: pointer;}
.fit-preference-modal a.next-block{color:#202020;float: right;}
.fit-preference-modal a.next-block i{width:16px;height:16px;display: inline-block;margin-right: -5px;}
.fit-preference-modal a.next-block i img{width:100%;}
.fit-preference-modal a.next-block em{display: inline-block;vertical-align: middle;margin-right: 5px; font-weight: 600;}

/*------------ adjust size modal -----------------*/



.adjust-size-modal .configure-fit-block::-webkit-scrollbar , .size-adjustment-block .size_adjustment::-webkit-scrollbar { width: 5px;top: 15px; }
.adjust-size-modal .configure-fit-block::-moz-scrollbar , .size-adjustment-block .size_adjustment::-moz-scrollbar { width: 5px;top: 15px; }
.adjust-size-modal .configure-fit-block::-webkit-scrollbar-track , .size-adjustment-block .size_adjustment::-webkit-scrollbar-track { border: 5px solid transparent; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow: inset 0 0 5px grey;-webkit-box-shadow: inset 0 0 5px grey;-moz-box-shadow: inset 0 0 5px grey;-o-box-shadow: inset 0 0 5px grey; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;}
.adjust-size-modal .configure-fit-block::-moz-scrollbar-track , .size-adjustment-block .size_adjustment::-moz-scrollbar-track { border: 5px solid transparent; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-shadow: inset 0 0 5px grey;-webkit-box-shadow: inset 0 0 5px grey;-moz-box-shadow: inset 0 0 5px grey;-o-box-shadow: inset 0 0 5px grey; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;}
.adjust-size-modal .configure-fit-block::-webkit-scrollbar-thumb , .size-adjustment-block .size_adjustment::-webkit-scrollbar-thumb { border: 5px solid #f6f6f6; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;background: #e4e2e2;}
.adjust-size-modal .configure-fit-block::-moz-scrollbar-thumb , .size-adjustment-block .size_adjustment::-moz-scrollbar-thumb { border: 5px solid #f6f6f6; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;background: #e4e2e2;}



.adjust-size-modal .configure-fit-block{margin:0 -10px 22px;height: 345px;overflow-y: auto;}
.configure-fit-block li{padding:0 7px 0 10px;margin:15px 0;}
.configure-fit-block .configure-block{border:1px solid #e4e2e2;padding: 15px 11px;display: block;}
.configure-fit-block .configure-block .item-selected { margin-bottom: 6px; }
.configure-block .checked-item .garment-text , .configure-fit-block .configure-block p { margin: 0; }
.configure-block .checked-item i { margin: -5px 5px 0 0;width: 15px;height: auto; }
.configure-block .checked-item i img { width: 100%; }
.configure-block .checked-item i , .configure-block .checked-item .garment-text{ display: inline-block;vertical-align: middle; }
.configure-block .adjust-size a,.configure-block em { color: #3A6E90;font-family: 'AvenirNext-Demibold';font-size: 12px;display: inline-block;margin-right: -2px;vertical-align: middle; }
.configure-block .item-text .next-arrow { display: inline-block;vertical-align: middle;padding: 5px 0; }
.adjust-size-block .deactive.add-cart-btn { opacity: 0.5;width: 100%; }
.configure-block.incomplete .checked-item .garment-text {color:#ff8a00;}
.configure-fit-block .configure-block.incomplete{border-color: #ff8a00;}

.size-adjustment-block { display: none; }
.size-adjustment-block.adjust-size-block { display: block; }
.size-adjustment-block .modal-left-block { height: 500px;display: flex;flex-direction: column; flex: 1; -ms-flex:1; }
.size-adjustment-block.adjust-size-block .modal-left-block h2 { margin-bottom: 0;/*letter-spacing: -0.7px;*/ }
.size-adjustment-block.adjust-size-block .modal-left-block h2 + p { margin: -5px 0 0; }
.size-adjustment-block .size_adjustment .row{background: #f6f6f6; border-radius: 2px; box-shadow: -1px 1px 0.5px 0 rgba(0,0,0,0.15); -webkit-box-shadow: -1px 1px 0.5px 0 rgba(0,0,0,0.15);-moz-box-shadow: -1px 1px 0.5px 0 rgba(0,0,0,0.15);-o-box-shadow: -1px 1px 0.5px 0 rgba(0,0,0,0.15); padding: 13px 0; margin: 0 0 12px;}
.size-adjustment-block .size_adjustment .row.editable{cursor: pointer;}
.size-adjustment-block .size_adjustment .value{text-align: right; padding-left: 0;}
.size-adjustment-block .size_adjustment .value span{font-family: 'Avenir-Next-Regular';font-size: 14px;color: #414141;letter-spacing: 0; line-height: 18px;white-space: normal;display: inline-block;vertical-align: middle;}
.size-adjustment-block .size_adjustment .edited .value span{font-family: 'avenirNext-demibold'; color: #3A6E90;}
.size-adjustment-block .size_adjustment .measurement span{white-space: normal; font-size: 14px; font-family: 'avenirNext-demibold'; letter-spacing: 2px; color: #414141; text-transform: uppercase; line-height: 18px;}
.size-adjustment-block .size_adjustment .value { width: 25%; }
.size-adjustment-block .size_adjustment .measurement { width: 75%; }
.modal-left-block .size_adjustment{overflow-y: auto;padding-right: 10px;margin-right: -10px;}
.modal-left-block .back-to-summary{margin:0 -26px; padding: 5px 23px 15px; box-shadow: 0 1px 0 0 #e4e2e2; -o-box-shadow: 0 1px 0 0 #e4e2e2; -moz-box-shadow: 0 1px 0 0 #e4e2e2; -webkit-box-shadow: 0 1px 0 0 #e4e2e2;}
.modal-left-block .back-to-summary a { display: inline-block; }
.modal-left-block .back-to-summary a i{margin-right:6px; height: 14px; width: 14px;display: inline-block; position: relative; vertical-align: baseline;top: -1px; }
.modal-left-block .back-to-summary a i img{max-width: 100%; height: auto;}


.size-adjustment-block.request-adjustment .modal-left-block h2 { letter-spacing: -0.7px;margin-bottom: 0; }
.request-adjustment .modal-left-block .back-to-summary { margin-bottom: 20px; }
.request-adjustment .modal-left-block p { margin-bottom: 20px; }


.size-adjustment-block.size-edit-adjustment .modal-left-block .back-to-summary { padding: 5px 23px 14px; }
.size-adjustment-block.size-edit-adjustment .modal-left-block .back-to-summary a { font-size: 12px; }
.size-edit-adjustment .modal-left-block .back-to-summary { margin-bottom: 20px; }
.size-adjustment-block.size-edit-adjustment .modal-left-block h2 { margin-bottom: 5px;letter-spacing: -0.7px; }
.size-edit-adjustment label.radio-outer {position: relative;padding-left: 27px;padding-right: 5px;margin-bottom: 0;padding-bottom: 2px;padding-top: 2px;cursor: pointer;position: relative;text-overflow: ellipsis;white-space: nowrap;}
.size-edit-adjustment .radio-outer .iradio_minimal {width: 18px;height: 18px;margin: 0 auto;border: 1px solid #e4e2e2;border-radius: 100%;cursor: pointer;display: inline-block;position: absolute !important;left: 0;top: 2px;padding-left: 0;padding-right: 0;}
.size-edit-adjustment .radio-outer .iradio_minimal.checked {background: url(../images/radio-check.svg) no-repeat center center #3A6E90;background-size: 11px;border: 1px solid #3A6E90;}
.size-edit-adjustment .radio-outer span{font-size: 14px; line-height: 18px; font-family: 'Avenir-Next-Regular'; letter-spacing: 0; color: #414141;}
.size-edit-adjustment .contribution-radio{padding-left: 2px; margin-bottom: 10px;}
.size-edit-adjustment .contribution-radio li{display: inline-block; margin-right: 10px;}


.modal-right-block { height: 500px; }
.modal-right-block > img { height: 100%; width: 100%; object-fit: cover;}
.modal-right-block .modal-content { height: 100%;padding: 91px 25px 15px;background-color: #f6f6f6;box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;-ms-box-shadow: none; }
.modal-right-block .modal-content i { display: inline-block;width: 20px;height: 20px;margin-bottom: 15px; }
.modal-right-block .modal-content i img { width: 100%; }
.modal-right-block .modal-content p { color: #414141; }
.modal-right-block .modal-content .right-bottom-block { position: absolute;top: auto;bottom: 17px; }
.modal-right-block .modal-content .right-bottom-block a.link-text { text-decoration: none; }
.modal-right-block .modal-content .right-bottom-block p { margin: 0; }
.modal-right-block .modal-content .right-bottom-block p , .modal-right-block .modal-content .right-bottom-block span { font-size: 13px; }

.fit-preference-modal.preferred-fit-modal textarea.form-control{height:150px;}
.fit-preference-modal.preferred-fit-modal .modal-left-block { padding: 20px 24px 14px; }
.fit-preference-modal.preferred-fit-modal .modal-left-block h2 { margin-bottom: 25px;line-height: 40px; }
.preferred-fit-modal .modal-left-block .back-to-summary { padding: 4px 23px 15px;margin: 0 -24px 22px; }
.fit-listing-question li { font-size: 14px;box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-webkit-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);-o-box-shadow: 1px 1px 0 0 rgba(0,0,0,0.15);-moz-box-shadow: -1px 1px 0 0 rgba(0,0,0,0.15);border: 1px solid transparent;position: relative;background: #F6F6F6;margin-bottom: 20px;cursor: pointer;padding: 20px 13px;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;border: 2px solid transparent; }
.fit-listing-question li:hover , .fit-listing-question li.active { border: 2px solid #4787b1; }
.fit-listing-question li span.ribbon{ position: absolute;right: -10px;background: #3A6E90;color: #ffffff;border-radius: 100px;-webkit-border-radius: 100px;-o-border-radius: 100px;-moz-border-radius: 100px;padding: 5px 10px;top: -12px;font-size: 13px;max-width: 110px; }
/*.preferred-fit-modal .modal-right-block .modal-content i { margin-bottom: 17px; }*/
.preferred-fit-modal .bottom-block .next em{ display: inline-block;width: auto;height: auto;color: #414141;font-family: AvenirNext-DemiBold; } 
.preferred-fit-modal .bottom-block { display: block;width: 100%;position: absolute;top: auto;bottom: 14px;left: auto;right: 25px; }
.preferred-fit-modal .bottom-block a.next { float: right;padding: 5px 2px; }
.preferred-fit-modal .bottom-block a.next i{ width: 16px;display: inline-block;vertical-align: bottom;margin-left: 5px; }
.preferred-fit-modal .bottom-block a.next i img { width: 100%; }
.prefered-question1-block .modal-right-block .modal-content { padding: 0; }
.prefered-question1-block .modal-right-block .modal-content i { width: 359.97px;height:100%; }
.prefered-question1-block .modal-right-block .modal-content i img{height: 100%;}
.prefered-question1-block .modal-right-block .modal-content .right-bottom-block { background-color: #f6f6f6;width: 100%;padding: 15px 24px;bottom: 0; }
.prefered-question1-block .modal-right-block .modal-content .right-bottom-block p { color: #5b5b5b;line-height: 24px; }
.prefered-question1-block .modal-right-block .modal-content .right-bottom-block span { color: #414141;line-height: 24px; }
.prefered-question2-block .modal-left-block .back-to-summary { margin-bottom: 30px; }
.prefered-question2-block .modal-left-block .back-to-summary a { font-size: 12px; }
.fit-preference-modal.preferred-fit-modal .prefered-question2-block .modal-left-block h2 { margin-bottom: 16px;line-height: 1.67; }


.size-edit-adjustment .custom-btn { min-width: 98px; }
.size-edit-adjustment .stepper{display: inline-block; margin-right: 2px;}
.size-edit-adjustment .stepper .stepper-outer .add_remove{width: 48px;line-height: 42px;}
.size-edit-adjustment .stepper .stepper-outer .add_remove em img{width: 11px;}
.size-edit-adjustment .stepper .stepper-outer input{width: 70px;}
.size-edit-adjustment .stepper .stepper-outer { position: relative; }
.size-edit-adjustment .stepper .stepper-outer .add_sub { position: absolute;top: 50%;bottom: auto;transform: translateY(-50%);left: 60px;right: auto;width: 10px; }


.size-edit-adjustment .img-right .right-img{ margin-bottom: 15px; }
.size-edit-adjustment .img-right .col-sm-12.padding-none { padding: 0; }
.size-edit-adjustment .modal-right-block .row { margin: 0; }
.size-edit-adjustment .modal-right-block .row .col-sm-6.pull-left { padding-left: 0;padding-right: 4px; }
.size-edit-adjustment .modal-right-block .row .col-sm-6.pull-right { padding-left: 6px;padding-right: 0; }


/*edit-fit-prference-modal-file-upload-block*/
.upload-image-block{margin-bottom: 20px;}
.upload-image-block input[type="file"] { width: 100%; height: 100%; opacity: 0; overflow: hidden; position: absolute; z-index: 0; top: 0; left: 0; cursor: pointer; }
.upload-image-block label{position:relative;font-family: Avenir-Next-Regular;letter-spacing:1px;font-size: 13px;line-height: 24px;color: #bfbfbf;width: 100%;padding: 11px 65px 11px 15px;cursor: pointer;}
.upload-image-block ul li{position:relative;background-color: #f6f6f6;margin-bottom: 9px;padding: 0 !important;}
.upload-image-block  ul li:last-child{margin-bottom:0;}
.upload-image-block .upload-image{position: absolute;right: 0;top: 0;bottom:0;background-color: #414141;border-radius:2px;padding: 15px 20px;display: inline-flex;align-items: center;z-index: 99; }
.upload-image-block .upload-image i{width: 12px;height: 15px;display: inline-flex;}
.upload-image-block .upload-image img{width:100%;height: 100%;}
.custom-btn{width: 98px !important;}
.request-size-adjustment-block h2{margin-bottom: 20px;}
.request-size-adjustment-block .subtitle-text{margin-bottom: 19px;line-height: 28px;}
.upload-image-block .camera-img{display: none;}
.upload-image-block span.remove-img{font-size: 12px;color:#4787b1;float: right;cursor: pointer;font-family:'Avenir-Next-Medium';}
.fileupload-info  span{font-size:13px; line-height:24px;font-family: 'AvenirNext-DemiBold';color: #414141; word-break: break-all; display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.fileupload-info  span:first-child { max-width: 150px;word-break: break-word; }
.upload-image-block .loading{display: none;}
.upload-image-block .fileupload-info {padding: 11px 70px 11px 15px;}


/*upload-photos-modal*/
.upload_photos_modal .modal-content .modal-left-block h3{text-align: center;margin-bottom: 17px;}
.upload_photos_modal .modal-content em{font-size: 13px;line-height: 24px;}
.upload_photos_modal .modal-content .modal-left-block em.border-block{text-align: center;color: #5b5b5b;position: relative;display: block;padding-bottom: 24px;margin-bottom: 32px;}
.upload_photos_modal .modal-content .modal-left-block em.border-block:after{ position: absolute; content: ""; border-bottom: solid 1px #979797;height: 1px; left: 150px; right: 150px;bottom: 0; }
.upload_photos_modal .modal-content .modal-left-block p{color: #414141;line-height: 28px;text-align: center;margin-bottom: 0;}
.upload_photos_modal .modal-content .modal-right-block em{color: #414141;letter-spacing: 2px;margin-bottom: 17px;display: inline-block;}
.upload_photos_modal .modal-content .modal-right-block{padding:116px 25px 15px;background-color: #f6f6f6; }
.upload_photos_modal .modal-content .upload-image-block label{background-color: #ffffff;border-radius: 2px;}
.upload_photos_modal .modal-content .upload-image-block label.error-text {color: #FF8A00; letter-spacing: 0; padding: 0 15px;margin-bottom: 10px;background-color: transparent;}
.upload_photos_modal .modal-content .upload-image-block .fileupload-info{background-color: #ffffff;border-radius: 2px;}
.upload_photos_modal .modal-content .submit-shopping-btn{width: 100%;}
.upload_photos_modal .modal-content .submit-shopping-btn.deactive{opacity: 0.5;}
.upload_photos_modal .modal-content .fit-modal-btn .skip-block{float: right;}
.upload_photos_modal .modal-content .fit-modal-btn .skip-block em{font-size: 14px;line-height: 18px;color: #414141;font-family: 'AvenirNext-DemiBold';margin-right: 5px;}
.upload_photos_modal .modal-content .fit-modal-btn .skip-block i{height: 16px;width: 16px;display: inline-block;margin-left: 5px;}
.upload_photos_modal .modal-content .fit-modal-btn .skip-block i img{max-width: 100%;}
.upload_photos_modal .modal-content .success-image .checkmark { width: 25px; height: 25px; margin: 12px auto 22px;}
.upload_photos_modal .modal-content .upload-image-block label{padding: 12px 65px 12px 15px;}
.upload_photos_modal .modal-content .upload-image-block .upload-image{padding: 18px;}
.upload_photos_modal .modal-content .upload-image-block ul li{margin-bottom: 7px;}
.upload_photos_modal .modal-content .upload-image-block{margin-bottom: 13px; height: 275px; overflow: auto;}
.upload_photos_modal .modal-content .upload-image-block .fileupload-info{padding: 12px 65px 12px 15px;}
.upload_photos_modal .modal-content .upload-image-block #myBar { display: block !important; height: 5px; background-color: #3A6E90; margin: 0; border-radius: 25px; display: block !important; position: absolute; left: 0; z-index: 99; }
.upload_photos_modal .modal-content .upload-image-block .img-preview-inner { display: none; }
.upload_photos_modal .modal-content  .fit-modal-btn{bottom: 18px;}


/* modal-footer */

/*.size-adjustment-block .modal-footer{margin:0 -26px; padding:19px 30px 19px 26px; }*/
.size-adjustment-block .modal-footer .btn.black-primary{width: 100%;}
/*.size-adjustment-block .modal-footer{margin:0 -26px; padding:19px 18px; }*/
.size-adjustment-block .modal-footer .btn.blue-primary{width: 100%;}
.size-adjustment-block .modal-footer{display: none;}
.size-adjustment-block .modal-footer{position: absolute; bottom: 0; right: 0; left: 0;padding: 20px 26px 14px}




@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {

	.size-edit-adjustment.size-adjustment-block .modal-left-block { height: 500px;display: block; }
	@keyframes stroke {
		100% {
			stroke-dashoffset: 0;
		}
	}

	@keyframes scale {
		0%, 100% {transform: none;}
		50% {transform: scale3d(1.1, 1.1, 1);}
	}

	@keyframes fill {
		100% {box-shadow: inset 0px 0px 0px 30px #4787b1;}
	}

}


/* media */

@media (max-width: 840px) { 
	.fit-preference-modal.large-modal.custom-modal .modal-dialog{margin: 100px auto;transform: translateY(0);top: 0;}
}

@media ( max-width: 767px ) { 

	/*	.size-adjustment-block .size_adjustment .value , .size-adjustment-block .size_adjustment .measurement { width: 50%; }*/

	.size-adjustment-block .size_adjustment .value { width: 30%; }
	.size-adjustment-block .size_adjustment .measurement { width: 70%; }

	.upload-image-block{overflow-y:auto;padding-right: 10px;}

	/*upload-photos-modal*/
	.upload_photos_modal .modal-content .modal-left-block{height: 343px;text-align: center;}
	.upload_photos_modal .modal-content .modal-right-block{width: 100%;padding: 20px 15px;height: 233px;overflow: auto;}
	.upload_photos_modal .modal-content .modal-left-block h3{margin-bottom: 15px;}
	.upload_photos_modal .modal-content .upload-image-block{overflow-y: auto;padding-right: 3px;}
	.upload_photos_modal .modal-content .modal-left-block em.border-block:after{right:80px;left: 80px;}
	.upload_photos_modal .modal-content .modal-left-block em.border-block{margin-bottom: 25px;display: inline-block;padding-bottom: 25px;}
	.upload_photos_modal .modal-content .fit-modal-btn .skip-block{float: none;}
	.upload_photos_modal .modal-content .fit-modal-btn{text-align: center;position: static;}
	.upload_photos_modal .modal-content .modal-left-block p{margin-bottom: 20px;}
	.upload_photos_modal .modal-content .modal-right-block em{letter-spacing: 0;margin-bottom: 15px;}
	.upload_photos_modal .modal-content .success-image .checkmark{margin-bottom: 24px;}


	/* modal-footer */

	.size-adjustment-block .modal-footer{position: relative; bottom: auto; width: auto;}
	.size-adjustment-block .modal-footer{margin:0 -20px; padding:12px 20px 6px;}
	.size-adjustment-block .modal-footer{margin-left: -15px; margin-right:-15px;}

	.size-adjustment-block .modal-left-block , .fit-preference-modal .modal-left-block { width: 100%; }
	.fit-preference-modal .modal-left-block { padding: 15px; }
	.fit-preference-modal .use-default-size .select-dropdown .select2 { width: 100% !important; }
	.configure-fit-block .configure-block { padding: 17px 13px 10px; }
	.modal-left-block .back-to-summary { margin: 0 -15px;padding: 5px 15px 15px; }
	.fit-listing-question li span.ribbon { max-width: 114px;right: 0; }
	.configure-block .adjust-size a { margin-right: 0; }
	.configure-fit-block .configure-block .item-selected { margin-bottom: 10px; }
	.configure-fit-block .configure-block p { line-height: 15px; }
	.size-adjustment-block .modal-left-block h2 { margin-bottom: 13px; }
	.configure-block .item-text .next-arrow { position: absolute;left: auto;right: 0;padding: 0; }
	.configure-fit-block .configure-block .item-text { position: relative; }
}
@media(max-width: 575px){
	.upload-image-block .upload-image i{width: 16px;height: 16px;}
	.upload-image-block .upload-image{padding: 15px;}
	.upload-image-block .fileupload-info{padding-right: 55px;}
	.upload-image-block label{padding-right: 60px;}
	.upload_photos_modal .modal-content .upload-image-block .fileupload-info{padding-right: 55px;}
	.upload_photos_modal .modal-content .upload-image-block label{letter-spacing: 0;}
	.upload_photos_modal .modal-content .upload-image-block .upload-image{padding:15px 18px;}
}
@media ( max-width: 374px ){
	.configure-fit-block .configure-block p { line-height: 20px; }
}